@charset "utf-8";

/* ------------------------------------------------------ */
/* index.html */
/* ------------------------------------------------------ */

.container {
  min-width: 960px;
  margin: 0 auto;
}

.contentInner {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

/* ------------------------------------------------------ */
/* whatsnew */
/* ------------------------------------------------------ */
.whatsnew {
  background: #ffecec;
  font-size: 1.4rem;
}

.whatsnew dd a {
  color: #c00d1e;
}

.whatsnewList {
  display: table;
  width: 100%;
}

.whatsnewList dt,
.whatsnewList dd {
  display: table-cell;
  padding: 8px 10px;
}

.whatsnewList dt {
  text-indent: -999em;
  text-align: left;
  background: #c00d1e;
  color: #fff;
  vertical-align: middle;
  white-space: nowrap;
  width: 40px;
  min-height: 30px;
  padding: 0;
}

.whatsnewList dt span {
  position: relative;
  font-weight: bold;
  display: block;
  min-height: 40px;
  text-indent: -999em;
}

.whatsnewList dt span:before {
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 8px);
  display: block;
  width: 16px;
  height: 16px;
  background: url(/ja/images/pict_notes.png) 0 0 no-repeat;
  content: '';
}

.whatsnew a:hover dt span {
  text-decoration: underline;
  text-decoration-color: #fff;
}

.whatsnewList dd {
  color: #c00d1e;
}

/* ------------------------------------------------------ */
/* mainCarousel */
/* ------------------------------------------------------ */
.mainCarousel {
  height: 535px;
}

.mainCarouselList {
  height: 535px;
  overflow: hidden;
}

.mainCarouselList li {
  float: left;
  width: 100%;
}

.mainCarouselList li .inner {
  width: 960px;
  height: 535px;
  margin: 0 auto;
}

.bx-wrapper .bx-pager {
  left: 50%;
  bottom: 105px;
  width: 960px;
  margin-left: -480px;
  padding: 0;
  font-size: 0;
  text-align: right;
  z-index: 1000;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  width: 12px;
  height: 12px;
  border-radius: 6px;
}

.bx-wrapper .bx-pager.bx-default-pager a,
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a.active:hover {
  background: #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a:after {
  display: block;
  width: 8px;
  height: 8px;
  margin: 2px 0 0 2px;
  border-radius: 4px;
  background: #c6ccdb;
  content: "";
}

.bx-wrapper .bx-pager.bx-default-pager a.active:after,
.bx-wrapper .bx-pager.bx-default-pager a:hover:after {
  background: #001871;
}

/* ------------------------------------------------------ */
/* inquiryBlock */
/* ------------------------------------------------------ */
.inquiryBlock {
  position: relative;
  width: 960px;
  height: 200px;
  margin: -100px auto 0;
  z-index: 1000;
}

.inquiryBlock .tabItem {
  display: table-cell;
  vertical-align: bottom;
}

.current .inquiryTitle {
  width: 480px;
  height: 54px;
  padding: 14px 0 10px;
  background: rgba(255, 255, 255, 0.9);
  background: #fff\9;
  box-shadow: -1px -1px 3px 1px rgba(0,0,0,0.1);
  text-align: center;
  font-size: 1.9rem;
  font-weight: bold;
  color: #001871;
  cursor: default;
}

.inquiryTitle {
  width: 480px;
  height: 46px;
  padding-top: 7px;
  background: #001871;
  text-align: center;
  font-size: 1.9rem;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  transition: background .2s, color .2s;
}

.inquiryBody {
  background: rgba(255, 255, 255, 0.9);
  background: #fff\9;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}

.inquiryBodyInner {
  padding: 0 30px 30px;
  box-shadow: -2px 2px 3px rgba(0,0,0,0.1);
}

.inquiryLabel {
  display: table;
  font-size: 1.4rem;
  letter-spacing: 2px;
}

.inquiryLabel > div {
  display: table-cell;
  height: 40px;
  padding-top: 10px;
  vertical-align: middle;
}

.inquiryLabel .departure {
  width: 245px;
}

.inquiryForm {
  display: table;
}

.inquiryForm > div {
  display: table-cell;
  vertical-align: middle;
}

.inquiryForm .selectBox {
  width: 216px;
  height: 66px;
  border: 1px solid #001871;
  background: #fff;
  overflow: hidden;
}

.inquiryForm .selectBox.departure,
.inquiryForm .selectBox.arrival {
  background: #fff url(/ja/images/ico_select_01.png) 190px center no-repeat;
}

.inquiryForm select {
  -webkit-appearance: none;
  appearance: none;
  padding: 0 0 0 11px;
  border: none;
  outline: 0;
  color: #001871;
  font-size: 1.7rem;
  cursor: pointer;
}

.inquiryForm select(:focus) {
  background:transparent;
}

.inquiryForm .departure .selectWrap,
.inquiryForm .arrival .selectWrap {
  width: 214px;
  height: 64px;
  overflow: hidden;
}

.inquiryForm .departure select {
  width: 234px;
  padding-left: 44px;
  height: 64px;
  background: url(/ja/images/pict_flight_01.png) 14px center no-repeat;
}

.inquiryForm .arrival select {
  width: 234px;
  padding-left: 44px;
  height: 64px;
  background: url(/ja/images/pict_flight_02.png) 14px center no-repeat;
}

.inquiryForm .change {
  padding: 0 4px;
}

.inquiryForm .change img {
  cursor: pointer;
}

.inquiryForm .calendar {
  display: block;
  margin-left: 19px;
  padding: 20px 0 0 46px;
  background: #fff url(/ja/images/btn_calendar.png) 14px center no-repeat;
  font-size: 1.7rem;
  color: #001871;
  cursor: pointer;
}

.inquiryForm .submit {
  padding-left: 20px;
}

.inquiryForm .submit input[type="submit"] {
  width: 180px;
  height: 66px;
  padding-left: 20px;
  border: none;
  border-radius: 5px;
  background: #eaaa00 url(/ja/images/ico_search.png) 40px center no-repeat;
  font-size: 1.7rem;
  color: #001871;
}

.inquiryForm .submit input[type="submit"]:hover {
  background-color: rgba(244, 186, 0, 0.8);
}

.inquiryForm .submit input[type="submit"]:focus {
  outline: 0;
}

.inquiryTitleLink02 {
  margin-top: 10px;
  padding-right: 59px;
  text-align: right;
}

.inquiryTitleLink02 a {
  padding-left: 23px;
  background: url(/ja/images/pict_inquiryTitleLink_02.png) 0 center no-repeat;
}

.inquiryBody.link {
  display: none;
}

.inquiryBody.link .inquiryBodyInner {
  padding: 40px 20px 30px;
}

.inquiryLinkList li {
  display: table-cell;
  width: 230px;
  padding: 0 10px;
  height: 66px;
  vertical-align: top;
  text-align: center;
}

.inquiryLinkList .ib {
  padding-left: 54px;
  text-align: left;
}

.inquiryLinkList a {
  position: relative;
  display: block;
  width: 210px;
  height: 66px;
  border: 1px solid #052981;
  border-radius: 5px;
  background: #fff;
  text-decoration: none;
}

.inquiryLinkList a:hover {
  background: #d2e3fd;
  text-decoration: none;
}

.inquiryLinkList a:after {
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 7px;
  height: 11px;
  margin-top: -6px;
  background: url(/ja/common/images/ico_arrow_right_01.png) 0 0 no-repeat;
  content: "";
}

.inquiryLinkList a span {
  display: table-cell;
  width: 210px;
  height: 66px;
  padding: 8px 26px 8px 15px;
  font-size: 1.7rem;
  line-height: 1;
  vertical-align: middle;
}

/* ------------------------------------------------------ */
/* modal */
/* ------------------------------------------------------ */
.modal {
  display: none;
}

.modal.display {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  z-index: 99999;
}

.modalTitle {
  height: 56px;
  margin-bottom: 30px;
  padding-left: 62px;
  background: #001871 url(/ja/images/pict_flight_01_w.png) 20px center no-repeat;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 56px;
  color: #fff;
}

.modalClose {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.modalCalendar {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 920px;
  height: 420px;
  margin-top: -210px;
  margin-left: -460px;
  background: #fff;
  box-shadow: 0 0 3px rgba(0,0,0,.5);
  opacity: 0;
}

.modalCalendar table {
  width: auto;
}

.modalCalendar th {
  font-weight: normal;
  text-align: center;
}

.modalCalendar .head th {
  padding-bottom: 5px;
  font-size: 1.6rem;
  text-align: left;
}

.modalCalendar .head .year-j {
  padding-right: 10px;
  font-size: 1.6rem;
}

.modalCalendar .head .month-j {
  font-size: 2.2rem;
}

.modalCalendar .week th {
  padding-bottom: 6px;
}

.modalCalendar td {
  text-align: center;
}

#block-calendar1 {
  text-align: center;
  overflow: hidden;
}

.cal-month {
  display: inline-block;
  border-collapse: collapse;
}

.cal-month:not(:last-child) {
  margin-right: 34px;
}

.cal-month td {
  width: 35px;
  height: 34px;
  border: 1px solid #d5e1ed;
  background: #fafafa;
  padding: 0;
}

.cal-month a {
  display: block;
  text-decoration: none;
  color: #000;
}

.cal-month a:hover {
  text-decoration: underline;
}

.cal-month a:hover span {
  background: #d2e3fd;
}

.cal-month .cal-day-today {
  font-weight: bold;
}

.cal-month td > span {
  opacity: .5;
}
.cal-month td span {
  display: table-cell;
  width: 34px;
  height: 34px;
  background: #fff;
  vertical-align: middle;
}

.cal-day-holiday span,
.cal-month .cal-day-holiday {
  color: #FF2043;
}

.cal-month .cal-day-select span {
  background: #f3b210;
}

.cal-day-sat span,
.cal-month .cal-day-sat {
  color: #627AFF;
}

#block-nav1 .cal-nav {
  position: absolute;
  top: 50%;
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

#block-nav1 .cal-next {
  right: 4px;
  background: url(/ja/images/controls_02.png) -50px 0 no-repeat;
}

#block-nav1 .cal-next:hover,
#block-nav1 .cal-prev:hover {
  opacity: .7;
}

#block-nav1 .cal-prev {
  left: 4px;
  background: url(/ja/images/controls_02.png) 0 0 no-repeat;
}

/* ------------------------------------------------------ */
/* contentSection */
/* ------------------------------------------------------ */
.contentSection {
  padding: 40px 0 30px;
}

.contentSection .contentInner {
  overflow: hidden;
}

.contentSection .contentList {
  overflow: hidden;
  width: 1026px;
}

.contentSection .contentList li {
  float: left;
  margin: 0 19px 19px 0;
}

.contentSection .contentList a {
  display: block;
  width: 225px;
  height: 230px;
  padding-top: 38px;
  background: #eef1f4;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
  transition: background .2s;
}

.contentSection .contentList a:hover {
  background: none;
}

.contentSection .pict {
  height: 60px;
  margin-bottom: 22px;
}

.contentSection .panel01 .pict {
  background: url(/ja/images/pict_01.png) center top no-repeat;
}

.contentSection .panel02 .pict {
  background: url(/ja/images/pict_02.png) center top no-repeat;
}

.contentSection .panel03 .pict {
  background: url(/ja/images/pict_03.png) center top no-repeat;
}

.contentSection .panel04 .pict {
  background: url(/ja/images/pict_04.png) center top no-repeat;
}

.contentSection .panel05 .pict {
  background: url(/ja/images/pict_05.png) center top no-repeat;
}

.contentSection .panel06 .pict {
  background: url(/ja/images/pict_06.png) center top no-repeat;
}

.contentSection .panel07 .pict {
  background: url(/ja/images/pict_07.png) center top no-repeat;
}

.contentSection .panel08 .pict {
  background: url(/ja/images/pict_08.png) center top no-repeat;
}

.contentSection .panel01:hover .pict,
.contentSection .panel02:hover .pict,
.contentSection .panel03:hover .pict,
.contentSection .panel04:hover .pict,
.contentSection .panel05:hover .pict,
.contentSection .panel06:hover .pict,
.contentSection .panel07:hover .pict,
.contentSection .panel08:hover .pict {
  background-position: center -60px;
}

.contentSection .contentList .panel01 {
  background: url(/ja/images/bg_panel01.jpg);
}

.contentSection .contentList .panel02 {
  background: url(/ja/images/bg_panel02.jpg);
}

.contentSection .contentList .panel03 {
  background: url(/ja/images/bg_panel03.jpg);
}

.contentSection .contentList .panel04 {
  background: url(/ja/images/bg_panel04.jpg);
}

.contentSection .contentList .panel05 {
  background: url(/ja/images/bg_panel05.jpg);
}

.contentSection .contentList .panel06 {
  background: url(/ja/images/bg_panel06.jpg);
}

.contentSection .contentList .panel07 {
  background: url(/ja/images/bg_panel07.jpg);
}

.contentSection .contentList .panel08 {
  background: url(/ja/images/bg_panel08.jpg);
}

.contentSection .contentTitle {
  margin-bottom: 8px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.25;
  color: #000;
  transition: color .2s;
}

.contentSection .contentDescription {
  font-size: 1.3rem;
  line-height: 1.7;
  color: #5d5d5d;
  transition: color .2s;
}

.contentSection a:hover .contentTitle,
.contentSection a:hover .contentDescription {
  color: #fff;
}

/* ------------------------------------------------------ */
/* tabBlock */
/* ------------------------------------------------------ */
.tabBlock {
  text-align: center;
}

.tabBlock .tabItem {
  display: inline-block;
  width: 280px;
  margin: 0 10px;
  padding: 7px 0;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

.tabBlock .tabItem.current {
  background: #d3e7f7;
  color: #001871;
  transition: background .2s, color .2s;
}

.tabBlock .tabItem:not(.current) {
  background: #001871;
  color: #fff;
  cursor: pointer;
}

.tabBlock .tabItem.notes span {
  position: relative;
  padding: 0 25px;
}

.tabBlock .tabItem.notes span:before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin-top: -9px;
  width: 16px;
  height: 16px;
  background: url(/ja/images/pict_notes.png) 0 0 no-repeat;
  content: "";
}

.tabBlock .tabItem.notes.current span:before {
  background-position: 0 -16px;
}

/* ------------------------------------------------------ */
/* infoSection */
/* ------------------------------------------------------ */
.infoSection {
  padding: 42px 0;
  background: #d3e7f7 url(/ja/images/bg_infoSection_01.jpg) center top no-repeat;
  color: #000;
}

.infoSection dl {
  overflow: hidden;
}

.infoSection dt {
  position: relative;
  clear: both;
  float: left;
  width: 165px;
  margin-bottom: 8px;
  padding-left: 70px;
  font-size: 1.4rem;
}
.infoSection dd {
  float: left;
  width: 775px;
  margin-bottom: 8px;
  font-size: 1.4rem;
}

.infoSection a {
  color: #052981;
}

.infoSection .infoTitle {
  margin-bottom: 14px;
  font-size: 1.7rem;
  font-weight: bold;
  color: #001871;
}

.infoMaintenance {
  margin-bottom: 23px;
  padding-bottom: 17px;
  border-bottom: 1px solid #a4a9bb;
}

.infoPickup {
  margin-top: 23px;
  padding-top: 23px;
  border-top: 1px solid #a4a9bb;
}

.infoSection .infoList dd {
  position: relative;
  padding-left: 133px;
}

.infoSection .infoList .iconNew:before {
  position: absolute;
  left: 0;
  font-weight: bold;
  color: #c60000;
  content: "NEW";
}

.infoSection .infoList .iconUpdate:before {
  position: absolute;
  left: 0;
  font-weight: bold;
  color: #c60000;
  content: "UPDATE";
}

.infoSection .infoList dd[class^="icon"]:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 119px;
  padding: 4px 0;
  font-size: 1.1rem;
  text-align: center;
}

.infoSection .infoList dd:not([class*="icon0"]):before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 119px;
  padding: 4px 0;
  font-size: 1.1rem;
  text-align: center;
  background: #d8c0c3;
  color: #762124;
  content: "プレスリリース";
}

.infoSection .infoList .icon01:before {
  background: #abcae9;
  color: #001871;
  content: "お知らせ";
}

.infoSection .infoList .icon02:before {
  background: #e7dbb9;
  color: #574622;
  content: "運賃";
}

.infoSection .infoList .icon03:before {
  background: #d3bc8d;
  color: #574622;
  content: "運航ダイヤ";
}

.infoSection .infoList .icon04:before {
  background: #b9b9b9;
  color: #1b1b1b;
  content: "コラボ";
}

.infoLink {
  width: 710px;
  margin: 34px auto 0;
  text-align: center;
}

.infoLinkList li {
  display: inline-block;
  margin: 0 13px;
}

.infoLinkList a {
  width: 210px;
  height: 42px;
}

/* ------------------------------------------------------ */
/* notesSection */
/* ------------------------------------------------------ */
.notesSection {
  display: none;
  padding: 42px 0;
  background: #d3e7f7 url(/ja/images/bg_infoSection_01.jpg) center top no-repeat;
  color: #000;
}

.notesSection .notesInner {
  width: 850px;
  margin: 0 auto;
}

.notesSection a {
  color: #052981;
}

/* ------------------------------------------------------ */
/* bannerCarousel */
/* ------------------------------------------------------ */
.bannerCarousel .contentInner {
  width: auto;
  min-width: 960px;
  margin: 40px auto 0;
  overflow: hidden;
}

.bannerCarouselList {
  position: relative;
  height: 140px;
  text-align: center;
}

.bannerCarousel .bx-wrapper {
  margin: 0 auto;
}

.bannerCarouselList li {
  display: inline-block;
  width: 316px;
  padding-left: 8px;
  padding-right: 8px;
}

.bannerCarouselList li img {
  max-width: inherit;
}

.bannerCarouselList a:hover img {
  opacity: .8;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  padding: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0);
  border: none;
  outline: none;
  z-index: 1000;
}

.slick-prev {
  left: 0;
  background: url(/ja/js/bxslider/images/controls_02.png) 0 -50px no-repeat;
}

.slick-prev:hover {
  background-position: 0 0;
}

.slick-next {
  right: 0;
  background: url(/ja/js/bxslider/images/controls_02.png) -50px -50px no-repeat;
}

.slick-next:hover {
  background-position: -50px 0;
}

/* ------------------------------------------------------ */
/* otherLink */
/* ------------------------------------------------------ */
.otherLink {
  padding: 42px 0 56px;
}

.otherLinkList {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}

.otherLinkList li {
  float: left;
  display: table;
  width: 33%;
  padding: 15px 0 0 0;
}

.otherLinkList li:not(:nth-child(3n)) {
  padding-right: 8px;
}

.otherLinkList li > div {
  display: table-cell;
  vertical-align: top;
}

.otherLinkTitle {
  display: table-cell;
  height: 40px;
  font-weight: bold;
  line-height: 1.25;
  vertical-align: middle;
}

.otherLinkDescription {
  /*width: 200px;*/
  margin-top: 3px;
  font-size: 1.2rem;
}

.otherLinkList .pict {
  width: 50px;
}

/* ------------------------------------------------------ */
/* snsSection */
/* ------------------------------------------------------ */
.snsSection {
  background: #eef1f4;
}

.snsSection .contentInner {
  padding: 24px 0 30px;
}

.snsTitle {
  font-size: 1.7rem;
}

.snsDescription {
  margin-top: 10px;
  font-size: 1.4rem;
}

.snsSection .snsList {
  margin-top: 13px;
}

.snsSection .snsList li {
  display: inline;
  margin-right: 10px;
}

.snsSection .snsList a:hover {
  opacity: .7;
}



/* ------------------------------------------------------ */
/* onlineShopLink */
/* ------------------------------------------------------ */

.onlineShopLink,
.onlineShopLink a {
  width: 91px;
  height: 82px;
  overflow: hidden;
}
.onlineShopLink {
  position: fixed;
  bottom: 10px;
  left: 10px;
  z-index: 1000;
}
.onlineShopLink a {
  text-indent: -5000em;
  display: inline-block;
  background: url("/ja/images/btn_rakuten.png") no-repeat 0 0;
}
.onlineShopLink a:hover {
  opacity: 0.9;
}


/* ------------------------------------------------------ */
/* saleAnnounceArea */
/* ------------------------------------------------------ */

.saleAnnounceArea,
.saleAnnounceArea_nos {
  padding: 10px 0;
  color: #001871;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5em;
  vertical-align: baseline;
  text-align: left;
  background: #eef1f4;
}
.saleAnnounceArea div,
.saleAnnounceArea_nos div {
  width: 960px;
  margin: 0 auto;
  border: 2px solid #001871;
  background: #ffffff;
  letter-spacing: -0.4em;
}
.saleAnnounceArea div .heading,
.saleAnnounceArea div ul,
.saleAnnounceArea_nos div .heading,
.saleAnnounceArea_nos div ul {
  padding: 5px 0 4px;
  display: inline-block;
  letter-spacing: normal;
}
.saleAnnounceArea div .heading,
.saleAnnounceArea_nos div .heading {
  width: 30%;
  color: #ffffff;
  text-align: center;
  background: #001871;
}

.saleAnnounceArea div ul,
.saleAnnounceArea_nos div ul {
  width: 70%;
}

.saleAnnounceArea div ul li,
.saleAnnounceArea_nos div ul li {
  text-align: center;
}

.saleAnnounceArea div ul li {
  padding: 0 0 0 10px;
}
/*
.saleAnnounceArea_nos div ul li {
  padding: 0 0 0 145px;
}
*/
.saleAnnounceArea div ul .mark,
.saleAnnounceArea_nos div ul .mark {
  background: linear-gradient(rgba(255, 255, 100, 0) 18px, rgba(255, 255, 100, 1) 18px, rgba(255, 255, 100, 1) 22px, rgba(255, 255, 100, 0) 22px);
}
.saleAnnounceArea div ul li a,
.saleAnnounceArea_nos div ul li a { color: #001871; }

.hidden{
  visibility: hidden;
  display: none;
}


/* ------------------------------------------------------ */
/* saleAnnounceArea pr */
/* ------------------------------------------------------ */

.saleAnnounceArea_pr {
  padding: 10px 0;
  color: #001871;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5em;
  vertical-align: baseline;
  text-align: center;
  background: #eef1f4;
}
.saleAnnounceArea_pr div {
  width: 960px;
  margin: 0 auto;
  border: 1px solid #001871;
  background: #ffffff;
  position: relative;
}
.saleAnnounceArea_pr div ul li a {
  text-decoration: none;
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 5px;
  width: 100%;
}
.saleAnnounceArea_pr div ul li .arrow::before {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 2px #001871;
  border-right: solid 2px #001871;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 2%;
  margin-top: -5px;
}
.saleAnnounceArea_pr div ul li a:hover {
  outline: 3px solid #001871;
  transition: all 0.1s;
}
